# Firebird trace konfigurace – zachytí SQL příkazy Medicusu
# Soubor: medicus_trace.conf

<database c:\\medicus 3\\data\\medicus.fdb>
  enabled                    true
  log_connections            false
  log_transactions           false
  log_statement_prepare      false
  log_statement_start        false
  log_statement_finish       true
  log_procedure_finish       false
  print_plan                 false
  print_perf                 false
  time_threshold             0
  max_sql_length             32768
</database>
